{
  "sku": "JV-VISISOFT",
  "syncedAt": "2026-05-20T03:23:04.992Z",
  "sourcePath": "C:\\Users\\uldvs\\OneDrive\\Desktop\\Work 2.0\\JV Migration to shopify\\products_import_lewis_v4.csv",
  "handle": "visisoft-lutein",
  "title": "Visisoft™ Original (10mg)",
  "bodyHtml": "<h3>What is&nbsp;Visisoft&trade; Lutein?&nbsp;</h3>_x000D_\n<p><img style=\"float: right;\" alt=\"As Recommended in the Daily Mail\" src=\"/Uploaded/1/Image/dailymail.png\">Visisoft contains&nbsp;purified Lutein<span style=\"font-weight: bold;\"> </span>and Zeaxanthin, along with key nutrients Bilberry, Grape Seed and Vitamin A. The combination of Lutein and Zeaxanthin has been part of clinical research called the&nbsp;<a href=\"http://www.macularsociety.org/about-macular-conditions/Nutrition/Xanthophylls-Lutein-Zeaxanthin-Meso-zeaxanthin\" target=\"_blank\">Age-Related Eye Disease Study</a> which studied its effects on&nbsp;macular degeneration.</p>_x000D_\n<h2>What benefits do&nbsp;Lutein and Zeaxanthin have?</h2>_x000D_\n<p>Lutein and Zeaxanthin are carotenoids and are found in high concentrations in the macula of the eye where they are known as the macular pigment. They have to be&nbsp;obtained from food sources therefore a person&rsquo;s pigment levels may be dependent on dietary habits.&nbsp;The macular pigment has protective qualities; it interacts with free radicals and filters out damaging blue light. Lutein has been shown to have the highest blue light filtering properties.</p>_x000D_\n<p>Zeaxanthin is one of the most common carotenoids found in nature. It gives paprika, corn, saffron, and many other plants their characteristic colour. It is know for its&nbsp;ability to interact with free radicals and filter out damaging blue light.</p>_x000D_\n<p>Lutein is found naturally in leafy green vegetables such as kale, spinach and celery and also orange-yellow foods such as carrots and sweetcorn. It plays an important role in the health of the retina of the eye, where it helps to protect the delicate light receptor cells from damage by filtering out harmful light.</p>_x000D_\n<h2>Why choose&nbsp;Visisoft&trade; Lutein?</h2>_x000D_\n<p>Visisoft has been featured in <strong>The Independent, </strong>and also in&nbsp;<strong>The Daily Mail </strong>as one of their top 5 Eye Care products.<strong><br>_x000D_\n</strong><br>_x000D_\nEach Visisoft tablet contains 10mg of purified Lutein plus Zeaxanthin and powerful antioxidants Bilberry and Grape Seed all formulated in an&nbsp;easy to swallow, brown-coated caplet.</p>",
  "tags": "Antioxidants, Everyday Health, Eye Health, Sale, Vegetarian, Visisoft",
  "imageSrc": "https://images.justvitamins.co.uk/product-images/Fullsize/7a60ebad-df5b-40a7-ba36-ebdf2eb3e569-1.jpg",
  "status": "active",
  "titleTag": "Lutein and Zeaxanthin | Eye Health | Visisoft™",
  "descriptionTag": "Visisoft Lutein supplement tablets  for eye health - as featured in the Daily Mail. Exclusively at Just Vitamins, buy online with confidence - 5 star reviews. Free Delivery.",
  "ingredients": "{\"type\": \"root\", \"children\": [{\"type\": \"paragraph\", \"children\": [{\"type\": \"text\", \"value\": \"Bulking Agent (Calcium Carbonate with Maltodextrin, Microcrystalline Cellulose), Lutein Preparation (Maltodextrin, Tagetes erecta L. Extract), Grape (Vitis vinifera L.) Seed Extract (with Maltodextrin), Bilberry (Vaccinium uliginosum) Extract (with Maltodextrin), Coating (Polydextrose, Hydroxypropyl Methylcellulose, Colour (Iron Oxide Red, Iron Oxide Black), Talc, Medium Chain Triglycerides, Calcium Carbonate), Anti-caking Agent (Silicon Dioxide, Magnesium Stearate), Zeaxanthin Preparation (with Maltodextrin), Vitamin A Preparation (Gum Arabic, Sucrose, Corn Starch, Vitamin A Acetate, Sodium Ascorbate, Tocopherol, Silicon Dioxide).\"}]}]}",
  "recommendedIntake": "Adults: Swallow one to two tablets per day with food.",
  "strength": "(10mg)",
  "strapline": "A lutein, zeaxanthin, bilberry & grape seed supplement",
  "format": "Tablets",
  "legalCategory": "Food Supplement with Vitamin A, Carotenoids, Bilberry and Grape Seed Extract",
  "dimensions": "16.8mm x 9.6mm",
  "quickCode": "217",
  "uspList": "[\"Specially formulated for healthy eyes\", \"Contains powerful carotenoids Lutein & Zeaxanthin\", \"With eye friendly Bilberry & Grape Seed\", \"Counteracts retinal damage from blue light\"]",
  "warning": "",
  "allergens": "{\"type\": \"root\", \"children\": [{\"type\": \"paragraph\", \"children\": [{\"type\": \"text\", \"value\": \"Ingredients containing allergens are highlighted in bold in the ingredients list.\"}]}]}",
  "guid": "7a60ebad-df5b-40a7-ba36-ebdf2eb3e569",
  "oldUrl": "/Vitamins-To-Aid-Vision/Visisoft-Lutein.aspx",
  "variants": [
    {
      "sku": "JV-VISISOFT-90",
      "pdpTag": "",
      "pdpColour": "",
      "pdpPricePer": "",
      "pdpStrapline": "",
      "option": "90",
      "price": "14.45",
      "compareAtPrice": "",
      "barcode": "5026143702262",
      "inventoryQty": "136",
      "weight": "0.1",
      "weightUnit": "kg",
      "binLocation": "J07",
      "largeLetterFriendly": "true",
      "packMultiplier": "1"
    },
    {
      "sku": "JV-VISISOFT-180",
      "pdpTag": "",
      "pdpColour": "",
      "pdpPricePer": "",
      "pdpStrapline": "",
      "option": "180",
      "price": "27.95",
      "compareAtPrice": "",
      "barcode": "5026143702286",
      "inventoryQty": "0",
      "weight": "0.2",
      "weightUnit": "kg",
      "binLocation": "J07",
      "largeLetterFriendly": "true",
      "packMultiplier": "2"
    }
  ]
}
